## php-json-schema 1.4.2

=== debian/changelog ===
php-json-schema (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Tue, 16 Jun 2015 09:53:42 -0400

php-json-schema (1.4.1-1) unstable; urgency=medium

  [ Martin Aarhof ]
  * proposal on new constraints name

  [ David Prévot ]
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 18 Apr 2015 23:28:05 -0400

php-json-schema (1.3.7-1) unstable; urgency=low

  [ andrea rota ]
  * Initial release (closes: #714179)

 -- David Prévot <taffit@debian.org>  Fri, 13 Feb 2015 16:44:08 -0400
