=== debian/control ===
Source: php-json-schema
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/justinrainbow/json-schema
Vcs-Git: git://anonscm.debian.org/pkg-php/php-json-schema.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-json-schema.git

Package: php-json-schema
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: implementation of JSON schema
 JSON Schema defines the media type "application/schema+json", a JSON
 based format for defining the structure of JSON data. JSON Schema
 provides a contract for what JSON data is required for a given
 application and how to interact with it. JSON Schema is intended to
 define validation, documentation, hyperlink navigation, and interaction
 control of JSON data.
 .
 This package provides a PHP library for validating JSON Structures
 against a given Schema.
