=== debian/tests/control ===
Test-Command: phpab --output autoload.php --template debian/autoload.php.tpl --basedir . tests/JsonSchema/Tests && phpunit --bootstrap autoload.php
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
