=== debian/watch ===
version=3
options="uversionmangle=s/-ALPHA/~alpha/;s/-BETA/~beta/;s/-RC/~rc/;s/.+\/v?(.*)\.tar\.gz/php-json-schema-$1.tar.gz/" \
https://github.com/justinrainbow/json-schema/tags .*/v?(\d[\d\.]*-?\w*)\.tar\.gz
