## php-json-schema 1.6.1

=== debian/changelog ===
php-json-schema (1.6.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 02:12:00 +0000

php-json-schema (1.6.1-1) unstable; urgency=medium

  [ Will Pillar ]
  * Fix exclusive min/max strictness

  [ bighappyface ]
  * feat(composer): require PHP 5.3.29 (PHP 5.3.x EOL version) minimum
  * feat(Factory): add setConstraintClass

 -- David Prévot <taffit@debian.org>  Wed, 27 Jan 2016 22:53:29 -0400

php-json-schema (1.6.0-1) unstable; urgency=medium

  [ Maks3w ]
  * Add constraint factory

  [ Soufiane Ghzal ]
  * Create .gitattributes

  [ David Prévot ]
  * Adapt packaging to removed tests

 -- David Prévot <taffit@debian.org>  Thu, 07 Jan 2016 18:41:21 -0400

php-json-schema (1.5.0-1) unstable; urgency=medium

  [ Andy Raines ]
  * Now more functionality for references works

 -- David Prévot <taffit@debian.org>  Sat, 12 Sep 2015 02:33:22 -0400

php-json-schema (1.4.4-1) unstable; urgency=medium

  [ Frank Göldner ]
  * Throw exception if max depth exceeded

 -- David Prévot <taffit@debian.org>  Wed, 29 Jul 2015 15:26:02 +0200
