## php-json-schema 5.2.1

=== debian/changelog ===
php-json-schema (5.2.1-2) unstable; urgency=medium

  * Upload new version needed by composer 1.4.3 to unstable

 -- David Prévot <taffit@debian.org>  Sun, 06 Aug 2017 16:00:01 -0400

php-json-schema (5.2.1-1) experimental; urgency=medium

  * Ship upstream examples
  * Ship upstream drafts
  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Sun, 06 Aug 2017 14:33:27 -0400

php-json-schema (2.0.5-1) experimental; urgency=medium

  [ bighappyface ]
  * chore(composer): remove version in favor of VCS tags

  [ Dmitry Varennikov ]
  * Throw `ResourceNotFoundException` outside of re-defined error-handler

  [ dishuostec ]
  * Wrong constraint of error

 -- David Prévot <taffit@debian.org>  Sat, 04 Jun 2016 11:49:47 -0400

php-json-schema (2.0.4-1) experimental; urgency=medium

  [ David Porter ]
  * Revert "Do not override error handler"

  [ bighappyface ]
  * chore(release): 2.0.4

 -- David Prévot <taffit@debian.org>  Wed, 25 May 2016 11:26:09 -0400

php-json-schema (2.0.3-1) experimental; urgency=medium

  [ Sławomir Chrobak ]
  * Skips min/max properties validation for non objects

  [ bighappyface ]
  * chore(release): 2.0.3

  [ Dmitry Varennikov ]
  * Deleted unused stream context and check if a local file exists

 -- David Prévot <taffit@debian.org>  Wed, 11 May 2016 19:20:04 -0400

php-json-schema (2.0.1-1) experimental; urgency=medium

  [ bighappyface ]
  * feat(UriRetriever): application/json support
  * chore(release): 2.0.1

 -- David Prévot <taffit@debian.org>  Sat, 30 Apr 2016 16:25:07 -0400

php-json-schema (2.0.0-1) experimental; urgency=medium

  * Upload to experimental since composer currently (as of 1.0.0-1)
    depends on php-json-schema (<< 2~~)

  [ bighappyface ]
  * chore(LICENSE): switch to MIT

  [ Rudolf Tucek ]
  * Moving constraints min- and maxProperties to ObjectConstraint

  [ Benoît Burnichon ]
  * Add Rfc339 utility class to create instances of DateTime

  [ Joost Nijhuis ]
  * Fix RefResolver and make it compatible with draft-04 #240

  [ David Prévot ]
  * Update Standards-Version to 3.9.8
  * Update license (switch back to Expat)

 -- David Prévot <taffit@debian.org>  Fri, 15 Apr 2016 09:58:20 -0400

php-json-schema (1.6.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 15:57:55 -0400
