=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                help2man,
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 4.0.1
 Homepage: https://github.com/justinrainbow/json-schema
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-json-schema.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-json-schema.git
