## php-json-schema 5.2.6

=== debian/changelog ===
php-json-schema (5.2.6-1) unstable; urgency=medium

  [ Erayd ]
  * Add a path to the default internal URI (#459) (#460)

 -- David Prévot <taffit@debian.org>  Tue, 24 Oct 2017 15:56:33 -1000

php-json-schema (5.2.5-1) unstable; urgency=medium

  [ Erayd ]
  * Don't add a `file://` prefix to URI that already have a scheme (#455) (#457)

 -- David Prévot <taffit@debian.org>  Fri, 13 Oct 2017 08:53:16 -1000

php-json-schema (5.2.4-1) unstable; urgency=medium

  [ Erayd ]
  * Added property name in draft-3 required error (#432) (#433)

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 04 Oct 2017 15:48:54 -1000
