=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/JsonSchema/autoload.php src/JsonSchema

override_dh_installman:
	mkdir --parent $(CURDIR)/debian/tmp
	help2man \
		--name='JSON Schema command line interface' \
		--version-string=$(UPSTREAM) \
		--no-info \
		$(CURDIR)/bin/validate-json \
		> $(CURDIR)/debian/tmp/validate-json.1
	dh_installman

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --verbose --force --rename
