## php-json-schema 5.2.7

=== debian/changelog ===
php-json-schema (5.2.7-1) unstable; urgency=medium

  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Tue, 06 Mar 2018 21:38:02 -1000
