=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                help2man,
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/justinrainbow/json-schema
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-json-schema.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-json-schema.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-json-schema.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-json-schema
 
 Package: php-json-schema
 Architecture: all
