## php-json-schema 5.2.8

=== debian/changelog ===
php-json-schema (5.2.8-1) unstable; urgency=medium

  * Use debhelper-compat 12
  * Use https in Format
  * Drop get-orig-source target
  * Use /usr/share/dpkg/default.mk instead of dpkg-parsechangelog
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 18 Jan 2019 15:32:25 -1000
