=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                help2man,
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/justinrainbow/json-schema
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-json-schema.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-json-schema
