=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')
+include /usr/share/dpkg/default.mk
+UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@ --with phpcomposer
@@ -20,6 +21,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
-
-get-orig-source:
-	uscan --verbose --force --rename
