## php-json-schema 5.2.9

=== debian/changelog ===
php-json-schema (5.2.9-1) unstable; urgency=medium

  * Document gbp import-ref usage
  * Use upstream testsuite
  * Update standards version, no changes needed.
  * Install schemas
  * Handle package://
  * Set upstream metadata fields: Repository.
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Sat, 05 Oct 2019 16:25:26 -1000
