=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 12),
                help2man,
+               php-curl,
                phpab,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+               phpunit,
+               pkg-php-tools
+Standards-Version: 4.4.1
 Homepage: https://github.com/justinrainbow/json-schema
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-json-schema.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-json-schema
