=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,19 @@
 
 override_dh_auto_build:
 	phpab --output src/JsonSchema/autoload.php src/JsonSchema
+	mkdir --parents vendor php/data
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		tests
+	ln -s ../.. php/data/JsonSchema
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit --include-path src
+else
+	@echo "** tests disabled"
+endif
 
 override_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
