## php-json-schema 5.2.10

=== debian/changelog ===
php-json-schema (5.2.10-2) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 12:05:58 -0400

php-json-schema (5.2.10-1) unstable; urgency=medium

  [ Mathias Berchtold ]
  * Fix PHP 8 deprecated warnings (#619)

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 11:00:34 -1000
