=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                php-curl,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/justinrainbow/json-schema
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-json-schema.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-json-schema.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-json-schema
+Rules-Requires-Root: no
 
 Package: php-json-schema
 Architecture: all
