=== debian/rules ===
--- 
+++ 
@@ -16,21 +16,17 @@
 	ln -s ../.. php/data/JsonSchema
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --include-path src
-else
-	@echo "** tests disabled"
-endif
 
-override_dh_installman:
+execute_before_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
 	help2man \
 		--name='JSON Schema command line interface' \
 		--version-string=$(UPSTREAM) \
+		--source="validate-json $(UPSTREAM)" \
 		--no-info \
 		$(CURDIR)/bin/validate-json \
 		> $(CURDIR)/debian/tmp/validate-json.1
-	dh_installman
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
