=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: php-curl, phpab, phpunit, @
