## php-json-schema 5.2.11

=== debian/changelog ===
php-json-schema (5.2.11-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Do not call strlen() on null (#657)

  [ Guilliam Xavier ]
  * Fix CI (php-cs-fixer, HHVM) (#662)

  [ David Prévot ]
  * Simplify gbp import-orig
  * Update standards version to 4.6.0, no changes needed
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 21:36:38 -0400
