=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,14 @@
 UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	phpab --output src/JsonSchema/autoload.php src/JsonSchema
 	mkdir --parents vendor php/data
+	phpabtpl \
+		--require justinrainbow/json-schema \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
