## php-json-schema 5.2.12

=== debian/changelog ===
php-json-schema (5.2.12-2) unstable; urgency=medium

  * Use php-phpspec-prophecy for tests

 -- David Prévot <taffit@debian.org>  Sun, 28 Aug 2022 13:56:05 +0200

php-json-schema (5.2.12-1) unstable; urgency=medium

  [ Jérôme Deuchnord ]
  * Fix type validation failing for "any" and false-y type wording

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 09:28:58 +0200
