=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
                dh-sequence-phpcomposer,
                help2man,
                php-curl,
+               php-phpspec-prophecy,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/justinrainbow/json-schema
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-json-schema.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-json-schema.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-json-schema
 Rules-Requires-Root: no
