## php-json-schema 5.2.13

=== debian/changelog ===
php-json-schema (5.2.13-1) unstable; urgency=medium

  [ Takayasu Oyama ]
  * Add attribute `#[\AllowDynamicProperties]` to allow applying
    defaults without deprecation warning (#695) (#701)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 26 Sep 2023 13:55:21 +0200
