=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	mkdir --parents vendor php/data
 	phpabtpl \
 		--require justinrainbow/json-schema \
+		--require phpspec/prophecy \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
