=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: php-curl,
         php-phpspec-prophecy,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
