## php-json-schema 5.3.0

=== debian/changelog ===
php-json-schema (5.3.0-2) unstable; urgency=medium

  * Ignore tests for now (Closes: #1070557)

 -- David Prévot <taffit@debian.org>  Sun, 29 Dec 2024 13:53:40 +0100

php-json-schema (5.3.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Bump php requirement to 7.1+

  [ Ayesh Karunaratne ]
  * [PHP 8.4] Fixes for implicit nullability deprecation

  [ David Prévot ]
  * Track version 5 for now
  * Update Standards-Version to 4.7.0
  * Use --require-file for phpabtl (Closes: #1073567)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 18:10:14 +0200
