=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	phpab --output src/JsonSchema/autoload.php src/JsonSchema
 	mkdir --parents vendor php/data
 	phpabtpl \
-		--require justinrainbow/json-schema \
+		--require-file ../src/JsonSchema/autoload.php \
 		--require phpspec/prophecy \
 		> debian/autoload.tests.php.tpl
 	phpab \
@@ -18,9 +18,6 @@
 		--template debian/autoload.tests.php.tpl \
 		tests
 	ln -s ../.. php/data/JsonSchema
-
-override_dh_auto_test:
-	phpunit --include-path src
 
 execute_before_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
