## php-json-schema 6.4.1

=== debian/changelog ===
php-json-schema (6.4.1-1) unstable; urgency=medium

  [ Danny van der Sluijs ]
  * docs: prepare 6.4.1 release

  [ Nicolas Grekas ]
  * Fix support for 32bits PHP (#817)

  [ David Prévot ]
  * Revert "Track version 5 for now"
  * New php-enum dependency
  * Update Standards-Version to 4.7.2
  * Ship upgrade notes
  * Ship changelog from upstream

 -- David Prévot <taffit@debian.org>  Sat, 05 Apr 2025 10:54:34 +0200
