=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                dh-sequence-phpcomposer,
                help2man,
                php-curl,
+               php-enum,
                php-phpspec-prophecy,
                phpab,
                phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/justinrainbow/json-schema
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-json-schema.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-json-schema
