## php-json-schema 6.4.2

=== debian/changelog ===
php-json-schema (6.4.2-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Danny van der Sluijs ]
  * Fix objects are non unique despite key order (#819)
  * Update constraint class to PHP 7.2 language level (#824)
  * refactor: update BaseConstraint.php to PHP 7.2 language level (#826)
  * docs: prepare 6.4.2 release

  [ Björn Brala ]
  * Update UPGRADE-6.0.md (#823)

 -- David Prévot <taffit@debian.org>  Thu, 05 Jun 2025 07:58:36 +0200
