## php-json-schema 6.5.1

=== debian/changelog ===
php-json-schema (6.5.1-1) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released

  [ Danny van der Sluijs ]
  * refactor: Update test case to current (PHP) standards (#831)
  * Upgrade test suite to use generators (#834)
  * feat: update to latest json schema test suite (#821)
  * Fix PHP 8.5 $http_response_header deprecation (#841)
  * docs: Prepare 6.5.1 release

  [ David Prévot ]
  * debian/control: Document nocheck flag
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Wed, 03 Sep 2025 08:21:35 +0200
