## php-json-schema 6.5.2

=== debian/changelog ===
php-json-schema (6.5.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix issue when http headers are already present (#843)

  [ Danny van der Sluijs ]
  * docs: Prepare 6.5.2 release

 -- David Prévot <taffit@debian.org>  Thu, 11 Sep 2025 12:29:25 +0200
