## php-json-schema 6.6.0

=== debian/changelog ===
php-json-schema (6.6.0-1) unstable; urgency=medium

  [ Viktor Djupsjöbacka ]
  * Add lint check for class autoloading PSR compliance (#845)

  [ Danny van der Sluijs ]
  * feat: add implementation for strict fully validating using draft-06 schema
    (#835)
  * docs: Prepare 6.6.0 release

  [ David Prévot ]
  * Drop now useless file

 -- David Prévot <taffit@debian.org>  Sun, 12 Oct 2025 13:07:51 +0200
