=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,11 @@
 	dh $@
 
 override_dh_auto_build:
-	phpab --output src/JsonSchema/autoload.php src/JsonSchema
+	phpabtpl composer.json > debian/autoload.php.tpl
+	phpab \
+		--output src/JsonSchema/autoload.php \
+		--template debian/autoload.php.tpl \
+		src/JsonSchema
 	mkdir --parents vendor php/data
 	phpabtpl \
 		--require-file ../src/JsonSchema/autoload.php \
@@ -28,6 +32,3 @@
 		--no-info \
 		$(CURDIR)/bin/validate-json \
 		> $(CURDIR)/debian/tmp/validate-json.1
-
-override_dh_installchangelogs:
-	dh_installchangelogs debian/upstream/changelog
