=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr, flaky, rw-build-tree
Depends: php-curl, php-phpspec-prophecy, phpab, phpunit, pkg-php-tools, @
