## php-json-schema 6.6.1

=== debian/changelog ===
php-json-schema (6.6.1-1) unstable; urgency=medium

  [ Danny van der Sluijs ]
  * Don't skip ref expanding for property called enum when child of property
    called properties (#851)
  * docs: Prepare 6.6.1 release

 -- David Prévot <taffit@debian.org>  Sun, 09 Nov 2025 10:03:04 +0100
