## php-json-schema 6.6.2

=== debian/changelog ===
php-json-schema (6.6.2-1) unstable; urgency=medium

  [ Dave Long ]
  * Allow underscore and tilde in URI hostnames as per RFC 3986 (#853)

  [ Danny van der Sluijs ]
  * build: Move PHP 8.5 to default add PHP 8.6 as experimental (#852)
  * docs: Prepare 6.6.2 release

 -- David Prévot <taffit@debian.org>  Tue, 02 Dec 2025 10:14:07 +0100
