## php-json-schema 6.6.3

=== debian/changelog ===
php-json-schema (6.6.3-2) unstable; urgency=medium

  * Build-depend on php-phpspec-prophecy (Closes: #1122317)

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 11:19:49 +0100

php-json-schema (6.6.3-1) unstable; urgency=medium

  [ Edi Modrić ]
  * Update php-enum dependency version to ^4.4 (#854)

  [ Danny van der Sluijs ]
  * docs: Prepare 6.6.3 release

 -- David Prévot <taffit@debian.org>  Wed, 03 Dec 2025 13:56:59 +0100
