=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                help2man,
                php-curl <!nocheck>,
                php-enum,
-               php-phpspec-prophecy <!nocheck>,
+               php-phpspec-prophecy,
                phpab,
                phpunit <!nocheck>
 Standards-Version: 4.7.2
