## php-json-schema 6.6.4

=== debian/changelog ===
php-json-schema (6.6.4-1) unstable; urgency=medium

  [ Danny van der Sluijs ]
  * docs: Changelog for 6.6.4 release

  [ Rob ]
  * UriValidator file: tests/fix(es) (#858)

  [ David Prévot ]
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Fri, 26 Dec 2025 15:33:14 +0100
