## php-json-schema 6.7.1

=== debian/changelog ===
php-json-schema (6.7.1-1) unstable; urgency=medium

  [ Copilot ]
  * Include actual media type in InvalidSchemaMediaTypeException (#872)
  * Enforce RFC 1035 hostname label length limits in draft 3/4 (#878)
  * Fix TypeError in pattern property validation with integer keys (#880)

  [ Danny van der Sluijs ]
  * docs: Correct trailing spaces in markdown files and add .editorconfig
    instruction file (#873)
  * Feat: Add Draft-07 support (#847)

  [ David Prévot ]
  * Convert d/watch to version 5
  * Handle upstream tags starting with “v”
  * Don’t install release scripts

 -- David Prévot <taffit@debian.org>  Sat, 14 Feb 2026 07:58:35 +0100
