## php-json-schema 6.7.2

=== debian/changelog ===
php-json-schema (6.7.2-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * docs: Prepare release 6.7.2

 -- David Prévot <taffit@debian.org>  Wed, 18 Feb 2026 08:52:35 +0100
